.sub1:link { COLOR: #C0C0C0; font-family: Verdana; font-size: 11px; TEXT-DECORATION: none}
.sub1:visited { COLOR: #C0C0C0; font-family: Verdana; font-size: 11px; TEXT-DECORATION: none}
.sub1:hover { COLOR: #CAECE9; font-family: Verdana; font-size: 11px; TEXT-DECORATION: underline}

.seccion:link { COLOR: #FFFFFF; background: transparent; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; TEXT-DECORATION: none}
.seccion:visited { COLOR: #FFFFFF; background: transparent; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; TEXT-DECORATION: none}
.seccion:hover { COLOR: #FFFFFF; background: transparent; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; TEXT-DECORATION: underline}

.ecdqemsd3:link { COLOR: #CAECE9; background: transparent; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; TEXT-DECORATION: none}
.ecdqemsd3:visited { COLOR: #CAECE9; background: transparent; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; TEXT-DECORATION: none}
.ecdqemsd3:hover { COLOR: #D9EFFF; background: transparent; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; TEXT-DECORATION: underline}

.Noticias {  color: #A6BED0; font-family: Arial, Helvetica, sans-serif; font-size: 12pt;
margin-left: 50px; margin-right: 50px; margin-top: 20px; margin-bottom: 20px}

.Notas {  color: #ACB7BF; font-family: Arial, Helvetica, sans-serif; font-size: 12pt;
margin-left: 35px; margin-right: 35px; margin-top: 15px; margin-bottom: 15px}

.Fichas {  color: #ACB7BF; font-family: Arial, Verdana; font-size: 10pt;
margin-left: 35px; margin-right: 35px; margin-top: 10px; margin-bottom: 10px}

.Noticias {  color: #000000; font-family: Verdana; font-size: 13px;
margin-left: 45px; margin-right: 45px; margin-top: 20px; margin-bottom: 20px}

A.link-noticias:link { COLOR: #000000; font-family: Verdana; font-size: 13px; TEXT-DECORATION: underline
}
A.link-noticias:visited { COLOR: #000000; font-family: Verdana; font-size: 13px; TEXT-DECORATION: underline
}
A.link-noticias:hover { COLOR: #FFFFFF; font-family: Verdana; font-size: 13px; TEXT-DECORATION: none
}

A.link-notas:link { COLOR: #D6EBF7; font-family: Arial, Helvetica, sans-serif; font-size: 12pt; TEXT-DECORATION: underline
}
A.link-notas:visited { COLOR: #D6EBF7; font-family: Arial, Helvetica, sans-serif; font-size: 12pt; TEXT-DECORATION: underline
}
A.link-notas:hover { COLOR: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 12pt; TEXT-DECORATION: none
}

.Arial0 {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt}

.Arial1 {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt}

.Arial2 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}

.Arial3 {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt}

.Arial4 {  font-family: Arial, Helvetica, sans-serif; font-size: 15pt}

.Arial5 {  font-family: Arial, Helvetica, sans-serif; font-size: 19pt}

.Arial6 {  font-family: Arial, Helvetica, sans-serif; font-size: 25pt}

.verdana1 {  font-family: Verdana; font-size: 11px }

.verdana2 {  font-family: Verdana; font-size: 13px }

.verdana3 {  font-family: Verdana; font-size: 16px }

.verdana4 {  font-family: Verdana; font-size: 20px }

.verdana5 {  font-family: Verdana; font-size: 25px }

.verdana6 {  font-family: Verdana; font-size: 33px }

A.titulo1:link { COLOR: #ADADAD; font-family: Verdana; font-size: 13px; TEXT-DECORATION: none
}
A.titulo1:visited { COLOR: #ADADAD; font-family: Verdana; font-size: 13px; TEXT-DECORATION: none
}
A.titulo1:hover { COLOR: #FF9900; font-family: Verdana; font-size: 13px; TEXT-DECORATION: none
}

A.titulo2:link { COLOR: #D6EBF7; font-family: Arial, Helvetica, sans-serif; font-size: 13pt; TEXT-DECORATION: none
}
A.titulo2:visited { COLOR: #D6EBF7; font-family: Arial, Helvetica, sans-serif; font-size: 13pt; TEXT-DECORATION: none
}
A.titulo2:hover { COLOR: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 13pt; TEXT-DECORATION: none
}

A.titulo3:link { COLOR: #808080; font-family: Verdana; font-size: 13px; TEXT-DECORATION: none
}
A.titulo3:visited { COLOR: #808080; font-family: Verdana; font-size: 13px; TEXT-DECORATION: none
}
A.titulo3:hover { COLOR: #FF9900; font-family: Verdana; font-size: 13px; TEXT-DECORATION: none
}

.titulo4:link { COLOR: #9C9A9C; font-family: Verdana; font-size: 10px; TEXT-DECORATION: none}
.titulo4:visited { COLOR: #9C9A9C; font-family: Verdana; font-size: 10px; TEXT-DECORATION: none}
.titulo4:hover { COLOR: #FFFFFF; font-family: Verdana; font-size: 10px; TEXT-DECORATION: none}

A.site:link { COLOR: #C0C0C0; font-family: Verdana; font-size: 11px; TEXT-DECORATION: none
}
A.site:visited { COLOR: #C0C0C0; font-family: Verdana; font-size: 11px; TEXT-DECORATION: none
}
A.site:hover { COLOR: #D6EBF7; font-family: Verdana; font-size: 11px; TEXT-DECORATION: none
}

A.links:link { COLOR: #A6BED0; font-family: Verdana; font-size: 13px; TEXT-DECORATION: none
}
A.links:visited { COLOR: #A6BED0; font-family: Verdana; font-size: 13px; TEXT-DECORATION: none
}
A.links:active { COLOR: #FF9900; font-family: Verdana; font-size: 13px; TEXT-DECORATION: none
}
A.links:hover { COLOR: #FFFFFF; font-family: Verdana; font-size: 13px; TEXT-DECORATION: none
}